@media(min-width:1400px) {
    .container {
        max-width: 1408px;
        margin: auto;
    }
}

@media(min-width:1200px) {
    .counter-content {
        max-width: 1200px;
        margin: auto;
    }

    .blog-banner .section-title h2 {
        font-size: 60px;
    }
}

@media(min-width:992px) {
    .webappinfo-wrapper .img-box img {
        position: absolute;
        /* top: 50%; */
        top: 45%;
        transform: translateY(-50%);
    }

    .faq-wrapper .section-title {
        max-width: 502px;
    }

    .webappinfo-wrapper .section-title {
        max-width: 90%;
    }

    .getapp-wrapper .img-box img {
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
    }

    .footer-content {
        max-width: 80%;
    }

    .gyc-lg-3 {
        --bs-gutter-y: 1.25rem !important;
    }

    .contact-form {
        max-width: 587px;
    }

    .map-box {
        max-width: 635px;
        margin-top: 10px;
        height: 100%;
    }

    .about-wrapper .text-description {
        padding-left: 38px;
    }

    .about-wrapper .text-description p {
        width: 90%;
    }

    /* .blog-box-right {
        height: 281px;
    } */
    .bottom-space {
        margin-bottom: 8px;
    }
}

@media(max-width:1750px) {

    .blog-wrapper .col-custom,
    .clients-wrapper .col-custom,
    .testimonial-wrappper .col-custom,
    .photoGallery-main {
        width: 88%
    }

    .blog-wrapper .pr-blog {
        padding-right: 12.6%
    }
}

@media(max-width:1679px) {}

@media(max-width:1599px) {
    .testimonials-slider .slick-prev {
        left: -33px;
    }

    .testimonials-slider .slick-next {
        right: -33px;
    }

    h1 {
        font-size: 90px;
    }

    .section-title h2 {
        font-size: 62px;
    }
}

@media(max-width:1439px) {}

@media(max-width:1399px) and (min-width:1200px) {
    .navbar-logo {
        max-width: 200px;
    }

    header .navbar .navbar-nav .nav-link {
        font-size: 14px;
    }
}

@media (max-width:1399px) {
    .header-menu {
        margin-left: 40PX;
    }

    header .navbar .navbar-nav .nav-item {
        margin-right: 12px;
    }

    header .navbar .navbar-nav.login-nav .nav-item {
        margin-right: 15px;
    }

    h1 {
        font-size: 85px;
    }

    .overlap-img {
        max-width: 992px;
    }

    /* .testimonials-slider .slick-prev {
        left: -22px;
    }
    .testimonials-slider .slick-next {
        right: -22px;
    } */
    .getapp-wrapper>div {
        padding: 100px 0;
    }

    .testimonials-wrapper {
        padding: 100px 0 80px;
    }

    .contact-details-wrapper .service-box {
        padding: 54px 48px 55px;
    }

    .img-group-1 .img-box {
        padding: 65px 0 72px 93px;
    }

    .shape-3 {
        right: 52px;
    }

    .img-group-4 .shape-5 {
        width: 78%;
    }

    .img-group-4 .shape-4 {
        left: 0;
        width: 38%;
    }
}

@media(max-width:1232px) {}

@media(max-width:1199px) {
    header {
        top: 0 !important;
    }

    .banner-wrapper {
        height: 768px;
        padding-top: 100px;
    }

    h1 {
        font-size: 65px;
    }



    .section-title h2 {
        font-size: 58px;
    }

    .counter-box h3 {
        font-size: 48px
    }

    header .navbar .navbar-nav .nav-item {
        margin-right: 0px;
    }

    header .navbar .navbar-nav.login-nav {
        flex-direction: row;
    }

    header .navbar .navbar-nav .nav-link {
        text-align: left;
    }

    /* menu start  */
    .header-menu .navbar-nav .nav-item {
        margin: 0;
        padding: 4px 12px;
        flex-wrap: wrap;
        justify-content: space-between;
        position: relative !important;
    }

    .header-menu {
        position: absolute;
        top: 100%;
        left: 0;
        right: 0;
        background: white;
        width: 100%;
        z-index: 2;
        padding: 15px 58px 14px;
        margin-left: 0;
        box-shadow: 0px 15px 22px #0000002b;
    }

    .header-menu .navbar-nav,
    .header-menu .navbar-nav~div,
    header .navbar .navbar-nav:first-child {
        margin-left: 0 !important
    }

    .header-menu .navbar-nav~.header-btn {
        margin-left: 12px !important;
        margin-bottom: 12px
    }

    .header-menu .navbar-nav .nav-item .dropdown-toggle {
        margin-left: 0;
        width: 100%;
        position: relative;
    }

    .header-menu .navbar-nav .nav-item .dropdown-toggle:after {
        position: absolute;
        top: 21px;
        right: 12px;
    }

    .px-60 {
        padding-left: 45px;
        padding-right: 45px;
    }

    .pb-60 {
        padding-bottom: 45px;
    }

    .overlap-img {
        max-width: 768px;
    }

    .industry-wrapper {
        padding: 200px 0 100px;
    }

    header .navbar .header-menu .nav-link::before {
        left: 0;
    }

    .slick-prev,
    .slick-next {
        width: 36px;
        height: 36px;
    }

    .testimonials-slider .slick-prev {
        left: -24px;
    }

    .testimonials-slider .slick-next {
        right: -24px;
    }

    .signupbox-wrapper .card .card-body {
        padding: 80px 60px 80px;
    }

    .signupbox-wrapper {
        margin-top: -500px;
    }

    .service-box {
        padding: 42px 12px 38px;
    }

    .contact-details-wrapper .service-box {
        padding: 42px 18px 38px;
    }

    .service-box-contnet h3 {
        font-size: 34px;
    }

    .blog-slider .slick-prev {
        left: -33px;
    }

    .blog-slider .slick-next {
        right: -33px;
    }

    .aboutinfo-wrapper>div {
        padding: 80px 0 160px;
    }

    .service-wrapper {
        margin-top: -165px;
    }

    .img-group-1 .img-box {
        padding: 54px 0 56px 78px;
    }

    .blog-banner>div {
        padding: 75px 0 75px 52px;
    }

    .blog-box-right p {
        max-width: 100%;
    }
}

@media(max-width:991px) {
    .banner-wrapper {
        /* height: auto; */
        height: 600px;
        padding-top: 80px;
        margin-top: 90px;
    }

    .inner-pages-wrapper {
        margin-top: 90px;
    }

    h1 {
        font-size: 68px;
    }

    .section-title h2 {
        font-size: 48px;
    }

    header .navbar {
        padding: 15px 18px 15px;
    }

    .section-title p {
        margin-top: 18px;
    }

    .section-title {
        margin-bottom: 24px;
    }

    .industry-nav li {
        margin: 0 12px 12px;
    }

    .custome-check label {
        padding: 12px 24px 12px 54px;
        font-size: 16px;
    }

    .custome-check label::before {
        left: 20px;
    }

    .counter-box h3 {
        margin-bottom: 18px;
    }

    .pt-100 {
        padding: 80px 0 0;
    }

    .pb-100 {
        padding-bottom: 80px;
    }

    .py-100 {
        padding-top: 80px;
        padding-bottom: 80px;
    }

    /* .about-wrapper {
        padding-bottom: 50px;
    } */
    .testimonials-wrapper {
        padding: 80px 0 120px;
    }

    .industry-wrapper {
        padding: 150px 0 50px;
    }

    .vendors-wrapper {
        padding-top: 120px;
        padding-bottom: 80px;
    }

    .getapp-wrapper>div {
        padding: 0px 0 80px;
    }

    .px-60 {
        padding-left: 24px;
        padding-right: 24px;
    }

    .pb-60 {
        padding-bottom: 24px;
    }

    .aboutinfo-wrapper>div {
        padding: 60px 0 180px;
    }

    .getapp-wrapper>div .img-box {
        margin-top: -100px;
    }

    .clientsLogo-slider .slick-slide>div,
    .testimonials-slider .card {
        padding: 24px;
    }

    .testimonials-slider .card strong {
        margin-top: 12px;
        font-size: 18px;
        line-height: 1.3;
    }

    .testimonials-slider .card .img-box {
        width: 60px;
        height: 60px;
    }

    .testimonials-slider .card h3 {
        font-size: 24px;
    }

    .testimonials-slider .card span {
        font-size: 16px;
        line-height: 1;
    }

    .testimonials-slider .card p {
        font-size: 16px;
        line-height: 1.4;
        margin: 12px 0;
        width: 100%;
    }

    .webappinfo-wrapper .py-100 {
        padding-bottom: 0;
    }

    .webappinfo-wrapper .img-box {
        margin-bottom: -80PX;
    }

    footer strong {
        margin-bottom: 12px;
        margin-top: 0;
    }

    .footer-list ul li a,
    .icon-box p a {
        line-height: 2.25;
    }

    .footer-content {
        margin-top: 24px;
    }

    .overlap-img {
        max-width: 576px;
        top: 80px;
    }

    .industry-image-content .img-box {
        margin-bottom: 12px;
    }

    .mt-70 {
        margin-top: 36px;
    }

    .testimonials-slider {
        padding-bottom: 34px;
    }

    .testimonials-slider .slick-prev {
        left: -30px;
    }

    .testimonials-slider .slick-next {
        right: -30px;
    }

    .header-menu {
        padding: 15px 24px 14px;
    }

    .signupbox-wrapper .card .card-body {
        padding: 60px 40px 60px;
    }

    .signupbox-wrapper {
        margin-top: -388px;
    }

    .img-group-1 {
        padding: 0;
        margin-bottom: 80px;
    }

    .about-wrapper .img-group-1 .img-box {
        margin: auto;
        /* padding: 79px 0 56px 122px; */
        padding: 79px 0 56px;
        text-align: center;
    }

    .map-box {
        height: 350px;
        margin-bottom: 40px;
    }

    .contact-details-wrapper .service-box {
        padding: 42px 36px 38px;
    }

    .servicepage-wrapper .g-c6>* {
        --bs-gutter-y: 34px;
        --bs-gutter-x: 12px;
    }

    .service-box-contnet .img-box {
        margin-bottom: 24px;
    }

    .blog-slider-box {
        padding: 60px 48px 60px;
    }

    .service-wrapper {
        margin-top: -160px;
    }

    .shape-3 {
        right: 0;
        width: 28%;
    }

    .shape-2 {
        width: 68.61%;
        left: 11px;
    }

    .blog-banner {
        height: 485px;
    }

    .service-about-wrapper .img-group-4 {
        margin-bottom: 34px;
    }

    .img-group-4 {
        text-align: center;
    }

    header .header-btn .btn {
        font-size: 16px;
        padding: 14px 24px;
    }

    .navbar-logo {
        max-width: 200px;
    }
}

@media (max-width:991px) and (min-width:576px) {}

@media(min-width:768px) {}

@media(max-width:767px) {
    .navbar-logo {
        max-width: 150px;
    }

    header .navbar {
        padding: 12px 18px 12px;
    }

    .banner-wrapper {
        padding-top: 50px;
        margin-top: 65px;
        height: 486px;
    }

    h1 {
        font-size: 50px;
    }

    .section-title h2 {
        font-size: 36px;
    }

    .txt-lable {
        font-size: 14px;
        margin-bottom: 6px
    }

    h2 {
        font-size: calc(1.325rem + .9vw)
    }

    p {
        font: 16px / 1.5 Poppins;
    }

    .pt-50 {
        padding-top: 40px;
    }

    .pt-100 {
        padding: 40px 0 0;
    }

    .pb-100 {
        padding-bottom: 40px;
    }

    .py-100 {
        padding-top: 40px;
        padding-bottom: 40px;
    }

    .py-60 {
        padding-top: 40px;
        padding-bottom: 40px;
    }

    .aboutinfo-wrapper>div {
        padding: 40px 0 140px;
        border-radius: 30px;
    }

    .about-wrapper {
        padding-top: 40px;
        padding-bottom: 40px;
    }

    .getapp-wrapper>div {
        padding: 0px 0 40px;
    }

    .getapp-wrapper>div .img-box {
        margin-top: -60px;
    }

    .vendors-wrapper {
        padding-top: 90px;
        padding-bottom: 40px;
    }

    .testimonials-wrapper {
        padding: 40px 0 100px;
    }

    .faq-accordion .accordion-button {
        padding: 12px 0;
        font-size: 16px;
        line-height: 1.6;
    }

    .faq-accordion .accordion-body {
        padding: 0 0 16px;
    }

    .btn {
        padding: 12px 24px;
        font-size: 14px;
    }

    .webappinfo-wrapper .img-box {
        margin-bottom: -50PX;
    }

    /* .testimonials-slider .slick-prev,
    .testimonials-slider .slick-next {
        width: 24px;
        height: 24px;
    } */
    .testimonials-slider {
        padding-bottom: 26px;
    }

    .blog-slider {
        padding-bottom: 50px;
    }

    .testimonials-slider .slick-prev,
    .blog-slider .slick-prev {
        left: calc(50% - 48px);
        bottom: -22px;
        top: auto;
    }

    .testimonials-slider .slick-next,
    .blog-slider .slick-next {
        right: calc(50% - 48px);
        bottom: -22px;
        top: auto;
    }

    .slick-arrow:hover {
        transform: scale(1) translate(0, -50%);
        filter: drop-shadow(0px 3px 1px #00000061);
    }

    .custome-check label::before {
        left: 16px;
        font-size: 14px;
    }

    .industry-nav li {
        margin: 0 4px 4px;
    }

    .custome-check label {
        padding: 8px 18px 8px 40px;
        font-size: 14px;
        line-height: 1;
    }

    .software-img-slider .img-box {
        margin-bottom: 12px;
    }

    .software-img-slider .slick-slide {
        padding: 0 12px;
    }

    .mt-70 {
        margin-top: 24px;
    }

    .testimonials-slider .card h3 {
        font-size: 20px;
    }

    .accordion-button::after {
        width: 1rem;
        height: 1rem;
    }

    #industry-image>div>div:first-of-type .flex-column,
    #industry-image>div>div:last-of-type .flex-column {
        margin-top: 0px;
    }

    .signupbox-wrapper .card .card-body {
        padding: 36px 24px;
    }

    .signupbox-wrapper .nav-tabs .nav-link {
        padding: 0 12px 12px;
        font-size: 18px;
    }

    .signupbox-wrapper .tab-pane {
        padding: 24px 0 0;
    }

    .form-control {
        padding: 11px 18px;
        font-size: 14px;
    }

    .select2-container--default .select2-selection--single .select2-selection__rendered {
        font-size: 14px;
        width: 90%;
    }

    .select2-container--default .select2-selection--single {
        padding: 11px 18px;
    }

    .signupbox-wrapper {
        margin-top: -318px;
    }

    .signupbox-wrapper .tab-content .btn {
        margin-top: 24px;
    }

    .signupbox-wrapper .tab-content h2 {
        margin-bottom: 16px;
    }

    .subtitle {
        font-size: 28px;
    }

    .select2-container--default .select2-selection--single .select2-selection__arrow {
        width: 16px;
        height: 16px;
        right: 16px;
    }

    .select2-container--default .select2-selection--single .select2-selection__arrow b {
        width: 16px;
        height: 16px;
    }

    .signupbox-wrapper .card {
        border-radius: 16px;
    }

    .service-box {
        padding: 24px 12px;
    }

    .service-box .icon-content {
        margin-bottom: 24px;
    }

    .img-group-1 {
        margin-bottom: 40px;
    }

    .map-box {
        height: 250px;
    }

    .contact-form .row>* {
        margin-top: 16px;
    }

    .contact-form .btn {
        margin-top: 24px;
    }

    .contact-details-wrapper .service-box {
        padding: 24px 12px;
    }

    .service-box-contnet h3 {
        font-size: 24px;
    }

    .service-box-contnet p {
        margin-bottom: 18px;
    }

    .service-box-contnet .img-box>div {
        padding: 18px;
    }

    .blog-box .text-blog-description h4 {
        line-height: 1.2;
        margin: 8px 0;
    }

    .blog-box .text-blog-description {
        padding: 18px 18px 24px 18px;
    }

    .service-wrapper {
        margin-top: -135px;
    }

    .about-wrapper .img-group-1 .img-box {
        margin: auto;
        padding: 62px 0 40px;
    }

    .img-group-1 .img-box img {
        border-radius: 8px;
    }

    .inner-pages-wrapper {
        margin-top: 64px;
    }

    .blog-banner .section-title {
        margin-top: 12px;
        margin-bottom: 24px;
    }

    .blog-banner {
        height: 365px;
    }

    .blog-banner>div {
        padding: 24px 0 24px 24px;
    }

    .blog-banner i {
        font-size: 16px;
    }

    .blog-box-right {
        height: 225px;
    }

    .blog-box-right p {
        font-size: 18px;
    }

    .text-blog-description i,
    .blog-box .text-blog-description .btn-link {
        font-size: 16px;
    }

    .bage-blue {
        font-size: 12px;
        padding: 4px 8px;
    }

    .service-info-box strong {
        font-size: 18px;
        line-height: 1.2;
        margin: 12px 0 8px;
    }

    .play-btn {
        width: 120px;
        height: 120px;
    }

    .user-dropdown a.nav-link span.img-box {
        margin-right: 0;
    }

    .user-dropdown .dropdown-item {
        padding: 8px 16px;
        font-size: 14px;
    }

    .user-dropdown .dropdown-menu {
        width: 220px;
    }

    .user-dropdown a {
        padding: 0;
    }

    header .header-btn .btn {
        padding: 9px 18px;
        line-height: 1.5;
    }
}

@media(max-width:575px) {
    h1 {
        font-size: 40px;
    }

    .section-title h2 {
        font-size: 30px;
    }

    .banner-wrapper {
        margin-top: 57px;
        height: 360px;
    }

    .inner-pages-wrapper {
        margin-top: 57px;
    }

    header .navbar {
        padding: 11px 0;
    }

    header .navbar .navbar-nav.login-nav .nav-item {
        margin-right: 6px;
    }

    .user-dropdown a.nav-link span.img-box {
        width: 36px;
        height: 36px;
    }

    header .navbar-toggler {
        padding: 4px 8px;
    }

    .navbar-logo {
        max-width: 125px;
    }

    header .header-btn .btn {
        padding: 7px 8px;
        line-height: 1.667;
        font-size: 12px;
    }

    .header-menu {
        padding: 0px 4px 16px;
    }

    .counter-box h3 {
        margin-bottom: 12px;
    }

    .px-60 {
        padding-left: 12px;
        padding-right: 12px;
    }

    .pb-60 {
        padding-bottom: 12px;
    }

    .clientsLogo-slider .slick-slide>div {
        padding: 12px;
    }

    .testimonials-slider .card {
        padding: 16px;
    }

    .section-title p {
        margin-top: 12px;
    }

    .industry-wrapper {
        padding: 120px 0 50px;
    }

    .btn {
        padding: 8px 16px;
        font-size: 12px;
    }

    .software-img-slider .slick-slide {
        padding: 0 8px;
    }

    header .navbar .navbar-nav.login-nav .nav-link {
        font-size: 14px;
        padding: 0;
    }

    header .navbar .navbar-nav.login-nav .nav-item img {
        margin-right: 4px;
    }

    .faq-accordion .accordion-button {
        padding: 8px 0;
    }

    .overlap-img {
        top: 50px;
        max-width: 424px;
    }

    .counter-box h3 {
        font-size: 36px;
    }

    .signupbox-wrapper {
        margin-top: -208px;
    }

    .signupbox-wrapper .card .card-body {
        padding: 24px 18px;
    }

    .signupbox-wrapper .tab-pane {
        padding: 16px 0 0;
    }

    .servicepage-wrapper .g-c6>* {
        --bs-gutter-y: 24px;
    }

    .service-box-contnet p {
        margin-bottom: 12px;
    }

    .blog-slider-box {
        padding: 60px 30px 60px;
    }

    .about-wrapper .img-group-1 .img-box {
        padding: 47px 0 26px;
    }

    .blog-banner {
        height: 330px;
    }

    .service-about-wrapper .img-group-4 {
        margin-bottom: 16px;
    }

    .service-info-box {
        max-width: 345px;
    }

    .play-btn {
        right: 0;
        width: 80px;
        height: 80px;
    }

    .play-btn img {
        width: 24px;
    }

    .form-group small {
        font-size: 12px;
    }

    .user-dropdown .dropdown-menu {
        left: 50%;
        transform: translateX(-50%);
    }
}

@media(max-width:424px) {
    .banner-wrapper {
        height: 336px;
        margin-top: 54px;
    }

    .signupbox-wrapper .nav-tabs .nav-link {
        font-size: 16px;
    }

    .img-group-1 .img-box {
        padding: 40px 0 72px;
    }

    .navbar-logo {
        max-width: 100px;
    }

    .industry-wrapper {
        padding: 100px 0 50px;
    }

    header .header-btn .btn {
        padding: 9px 8px;
        line-height: 1.6;
        font-size: 10px;
    }

    header .navbar-toggler {
        padding: 7px 8px;
    }
}

@media(max-width:374px) {
    .overlap-img {
        top: 65px;
    }

    header .navbar .navbar-nav.login-nav .nav-link {
        font-size: 12px;
    }

    .img-group-1 .img-box {
        padding-bottom: 60px;
    }

    .blog-banner>div {
        width: 100%;
    }

    header .navbar .navbar-nav.login-nav .nav-item img {
        width: 20px;
    }

    header .navbar .navbar-nav.login-nav .nav-item.user-dropdown .img-box img {
        width: 36px;
        height: 36px;
    }

    .navbar-logo {
        max-width: 85px;
    }
}

@media (max-width:359px) {
    header .header-btn .btn {
        font-size: 10px;
        padding: 7px 8px;
        line-height: 1.6;
    }

    .user-dropdown a.nav-link span.img-box {
        width: 32px;
        height: 32px;
    }

    header .navbar-toggler {
        padding: 6px 6px;
        font-size: 17px;
    }
}

@media (min-width:1441px) and (max-height:1040px) {}

@media (min-width:1441px) and (max-height:900px) {}